@charset "utf-8";

body { margin:0; padding:0; width:100%;}

html { padding:0; margin:0;}



/* main */

.main {width:100%; padding:0; margin:0 auto; }

.resize { width:985px; margin:0 auto;}



/********** header **********/

.header { background:url(../images/header_bg.gif) top repeat-x; padding:0; margin:0 auto; }



.block_header {margin:0 auto; width:982px; padding:0; border:none; height:143px;}

/* logo */

.logo { float:left; padding:0; margin:0; width:400px;}

/* search */

.search { padding:30px 20px 0 0; margin:0; float:right; width:440px;}

.search form { display:block; float:right; padding:5px 0;}

.search span { display:block; float:left; background: url(../images/search_bg.gif) left top no-repeat; width:149px; padding:0 5px; height:34px;}

.search form .keywords { line-height:14px; float:left; border:0; width:149px; padding:10px 0; height:14px; background:none; margin:0; font:normal 14px Arial, Helvetica, sans-serif; color:#9c9c9c;}

.search form .button { float:left; margin:0; padding:0;}

/* menu */	

.menu { float:left; padding:0; margin:0; width:100%;}

.menu ul {  padding:0; margin:0; list-style:none; border:0;}

.menu ul li { float:left; margin:0; padding:1px 1px 0 0; border:0;}

.menu ul li a { float:left; margin:0; padding:15px 10px; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}

.menu ul li a:hover { color:#000;  background: url(../images/hover.gif)  repeat-x;}

.menu ul li a.active {color:#000;  background:url(../images/hover.gif) repeat-x;}



/********** slider **********/

.slider_top {background:#f0f0f0 url(../images/slider_bg.gif) top repeat-x; margin:0 auto; padding:25px 0 0 0; height:393px;}

/*header_text*/

.header_text {background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #D5D6D6;

    margin: 0 auto;

    padding: 10px;

    width: 932px;}

	

.header_text .div { float:right; width:958px; padding:0; margin:0; background:#fff;}

.header_text img.screen { float:left; margin:0; padding:0;}

.header_text .div .left1 { float:right; width:257px; padding:0; margin:0 10px 0 0;}

.header_text .div .left1 h2 { font:bold 34px Arial, Helvetica, sans-serif; color:#2c2c2c; padding:30px 0 0 0; margin:0;}

.header_text p { font: normal 14px Arial, Helvetica, sans-serif; color:#828282; padding:5px 0 20px 0; margin:0;}

/********** slider **********/

.slider_top2 {background:#f0f0f0 url(../images/slider_bg.gif) top repeat-x; margin:0 auto; padding:0;}

.header_text2 { margin:0 auto; padding:0; width:982px; border:none;}

/* menu */	

.menu2 { float:left; padding:0; margin:0; width:580px;}

.menu2 ul {  padding:0; margin:0; list-style:none; border:0;}

.menu2 ul li { float:left; margin:0; padding:1px 1px 0 0; border:0;}

.menu2 ul li a { float:left; margin:0; padding:8px 10px; color:#232b2d; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}

.menu2 ul li a:hover { color:#1899b8;}

.menu2 ul li a.active {color:#1899b8;}

/*top_sup*/

.top_sup { padding:0; margin:0; background:#f0f0f0;}

.top_sup_resize { width:982px; margin:0 auto; padding:0;}

.top_sup_resize img { float:right; margin:5px 5px; padding:5px;}

.top_sup_resize p { font:normal 11px Arial, Helvetica, sans-serif; color:#949494; padding:5px; margin:0; line-height:1.8em;}

.top_sup_resize span { font: normal 14px Arial, Helvetica, sans-serif; color:#545454;}

/********** block index **********/

.body { background: #F7F7F7; border-top:1px solid #e4e4e4;  }

.body_resize { width:982px; margin:0 auto; padding:0;}

.body h2 { font:normal 22px Arial, Helvetica, sans-serif; color:#393939; padding:15px 5px; margin:0; border-bottom:1px solid #e2e2e2;}

.body p { font:normal 11px Arial, Helvetica, sans-serif; color:#7a7a7a; padding:10px 5px; margin:0; line-height:1.8em;}

/*.body p span { color:#c78500;}*/

.body p.bodrded { border:1px solid #ebebeb; margin:5px 0; padding:10px 0;}

.body ul { list-style:none; margin:10px auto; padding:0;}

.body li { padding:5px 20px; margin:0; background:url(../images/ul_li.gif) left no-repeat; font: normal 12px Arial, Helvetica, sans-serif; color:#5c5c5c;}

.body a { color:#656565; text-decoration:underline;}

.body img { float:left; margin:5px 0; padding:0;}

.body img.pad { float:left; margin:5px; padding:0;}

.body img.floated {float:right; margin:5px 5px; padding:0; }

.left  { width:295px; float:left; margin:0; padding:10px 15px; background-color:#f0f0f0;}

.welcome  { width:625px; float:left; margin:0; padding:10px 15px;}

.right  { width:523px; float:left; margin:0; padding:10px 10px 10px 15px;} 

.blog { width:205px; float:left; margin:0; padding:10px 20px;} 

.blog2 { width:205px; float:left; margin:0; padding:10px 20px;} 

/*FBG*/

.FBG { background:#2b2b2b; border-top:1px solid #313131;}

.FBG h2 { font:normal 24px Arial, Helvetica, sans-serif; color:#fff; border-bottom:1px solid #6d6d6d; padding:10px 5px; margin:15px 0;}

.FBG p { font:normal 11px Arial, Helvetica, sans-serif; color:#d5d5d5; line-height:1.8em; padding:5px 5px; margin:0;}

.FBG p span { color:#5dbdee;}

.FBG img { float: left; margin:10px 10px; padding:0;}

.FBG_resize { width:982px; margin:0 auto; padding:0; }

/****Recent **/

.Recent  { width:295px; float:left; margin:0; padding:10px 15px;} 

/********** contact form **********/

#contactform { margin:0; padding:5px 10px;}

#contactform * { color:#F00;}

#contactform ol { margin:0; padding:0; list-style:none;}

#contactform li { margin:0; padding:0; background:none; border:none; display:block;}

#contactform li.buttons { margin:5px 0 5px 0;}

#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#646464; font: bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}

#contactform label span { color:#F00;}

#contactform input.text { width:340px; border:1px solid #ebebeb; margin:10px 0; padding:5px 2px; height:16px; background:#fff; float:left;}

#contactform textarea { width:340px; border:1px solid #ebebeb; margin:10px 0; padding:2px; background:#fff; float:left;}

#contactform li.buttons input { padding:3px 0 3px 110px; margin:0; border:0; color:#FFF; float:left;}

p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}

/********** footer **********/

.footer { margin:0; padding:10px 0 0 0; background:#222; border-top:1px solid #1d1d1d; }

.footer_resize { margin:0 auto; padding:0px 0; width:980px;}

.footer ul { margin:0; padding:20px 10px 10px 10px; list-style:none; float:left;}

.footer img { display:inline; margin:5px 10px; padding:0;}

.footer ul li { margin:0; padding:0 10px; float:left;}

.footer p { margin:0; padding:10px 20px 10px 20px; float:right; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em;}

.footer a { color:#6d6d6d; font:normal 12px Tahoma, Geneva, sans-serif; text-decoration:none; line-height:1.8em;}

.footer a:hover { text-decoration:underline;}



p.clr, .clr { clear:both; padding:0; margin:0; background:none;}

li.bg, .bg { clear:both; border-top:1px solid #e2e2e2; padding:0; margin:10px 0; background:none; line-height:0;}

.news_text{

	font:normal 11px Arial, Helvetica, sans-serif; color:#949494; padding:5px; margin:0; line-height:1.8em;

	width:100%; float:left; margin:auto; padding:0px 0px 0px 0px;}

	

.text{

	color: rgb(85, 85, 85);

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 14px;

    font-weight: normal;

    height: auto;

    line-height: 26px;

    margin: auto;

    padding: 10px 0 0;

    text-align: left;

    text-decoration: none;

    width: 100%;

	}

	

.div_link_footer{

	width:30%;

	float:left;

	margin:0px 0px 12px 0px;

	padding:0px ;

	height:auto;

	}	

a.footer_link{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:normal;

	text-align:left;

	width:auto;

	float:left;

	color:#FFF;

	text-decoration:none;

	padding:0px 0px 0px 10px;

	margin:auto;



  	}

	a.footer_link:hover{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	font-weight:normal;

	text-align:left;

	color:#5DBDEE;

	text-decoration:none;

	padding:0px 0px 0px 10px;

	margin:auto;

	width:auto;

	float:left;

  	}

	

.about{

	 float: left;

    margin: 0;

    padding: 10px 15px;

    width: 950px;

	}	

	

	

.video{

	width:30%;

	height:auto;

	padding:0px 0px 0px 30px;

	margin:0px 0px 20px 0px;

	float:left;

	background-image:url(../images/video.jpg);

	background-position:left;

	background-repeat:no-repeat;

	

	}

	

.client{

	width:30%;

	height:auto;

	padding:0px 0px 0px 30px;

	margin:0px 0px 20px 0px;

	float:left;

	background-image:url(../images/client.jpg);

	background-position:left;

	background-repeat:no-repeat;

	

	}		



.client_text{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	font-weight:bold;

	text-align:left;

	text-decoration:none;

	color:#38a1d7;

	width:auto;

	margin:10px;

	float:left;

	}



	

a.video_like{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	font-weight:bold;

	text-align:left;

	text-decoration:none;

	color:#38a1d7;

	width:auto;

	margin:10px;

	float:left;

	}	

	

a.video_like:hover{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	font-weight:bold;

	text-align:left;

	text-decoration:none;

	color:#363636;

	width:auto;

	margin:10px;

	float:left;

	}		

	

.test{

	width:100%;

	float:left;

	text-align:center;

	padding:0px;

	margin:20px 0px 20px 0px;

	}

	

	

.product_img{

 background-color: #EEEEEE;

    border: 1px solid #CCCCCC;

    float: left;

    height: auto;

    margin: 0 10px 4px 0;

    padding: 0 5px;

    width: 400px;

	}	

	

	.tabl_user{

    width:100%;

	height:auto;

	padding:2px 0px 0px 0px;

	margin:0px 0px 25px;

	 float:left;
	  direction: rtl;

	}

	

.titel_customr{

	  border-right: 1px solid rgb(102, 102, 102);
    color: rgb(255, 255, 255);
    font-family: tahoma;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0 6px;
    text-align: center;
	}

.top_tabl_bg{

	width:100%;

	height:auto;

	margin:auto;

	padding:0px 0px 0px 0px;

	background-image:url(../images/black_bg.jpg);

	float:left;

	background-position:top;

	background-repeat:repeat-x;

	}

	

	



	

.border_left{
 border-bottom: 1px solid rgb(186, 184, 184);
    border-right: 1px solid rgb(186, 184, 184);
    color: rgb(102, 102, 102);
    font-family: tahoma;
    font-size: 13px;
    font-weight: normal;
    padding: 2px 20px;
    text-align: right;

	}	

	

.border_bottom{

	border-bottom: 1px solid #bab8b8;

	text-align:center;

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:normal;

	font-size:12px;

	color:#666;

	}

	

.address{
    float: left;
/*	color: #1899B8;



    font-family: Arial,Helvetica,sans-serif;

    font-size: 13px;

    font-weight: bold;

    text-align: left;

    text-decoration: none; */

	}

	

.address_text{
    float: left;
/*	color: #949494;



    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: normal;

    text-align: left;

    text-decoration: none; */

	}	

	

	

a.email	{

	color: #1899B8;

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: normal;

    text-align: left;

    text-decoration: underline;

	}

	

	

a.email:hover	{

	color: #363636;

    float: left;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    font-weight: normal;

    text-align: left;

    text-decoration: none;

	}	